Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Community Member

Cisco 8500 WCS

Hai,

I have Cisco

2 8500 Wireless controller Version 7.3.101

2 Wism Controller   Version 7.0.240         

I have  two WCS server

Version  6.0.132.0 

Feature  Plus 

AP Limit  300 

Type  Permanent

Version  7.0.220.0 

Feature  Plus 

AP Limit  400 

Type  Permanent

Am I able to use the same WCS for adding the 8500 WLCs and MSEs .

Or do i need to purchase the NCS with license

Kindly update

Thankd Regards

Deva

1 REPLY
Hall of Fame Super Silver

Re: Cisco 8500 WCS

Since your on v7.3 on the 8500, your better off going with Prime infrastructure since that replaces NCS. This matrix will tell you what code is compatible with what and you should look at this especially if you also have an MSE.

http://www.cisco.com/en/US/docs/wireless/controller/5500/tech_notes/Wireless_Software_Compatibility_Matrix.html

Sent from Cisco Technical Support iPhone App

-Scott
*** Please rate helpful posts ***
97
Views
0
Helpful
1
Replies
CreatePlease to create content